Subject: Re: Is anyone using the C67x00 USB Host ?

From: Peter Korsgaard <[email-masked]>
Date: Wed, 10 Dec 2008 15:43:39 +0100

>>>>> "Michal" == Michal Simek <[email-masked]> writes:

Hi,

 >> Why? Have you swapped your A0 / A1?

 Michal> I found that ml40x designs have different connection that
 Michal> ml505 usb design. This is no problem for me. But I think that
 Michal> in David case is that problem.

OK. If this is something common, then maybe we should add support for
it in the driver?

 Michal> We used 2.6.20 kernel because we have this kernel well tested.
 Michal> I found where the problem was.

Ahh, what was it?

 Michal> Thanks for your driver and help,

You're welcome.

-- 
Bye, Peter Korsgaard